.mt10
{
	margin-top:10px;
}

.mt15
{
	margin-top:15px;
}

.mt20
{
	margin-top:20px;
}

.mt25
{
	margin-top:25px;
}

.mt30
{
	margin-top:30px;
}

.mt40
{
	margin-top:40px;
}

.mt50
{
	margin-top:50px;
}

.mt60
{
	margin-top:60px;
}

.mt70
{
	margin-top:70px;
}

.mt80
{
	margin-top:80px;
}

.mt90
{
	margin-top:90px;
}

.mt100
{
	margin-top:100px;
}

.mb10
{
	margin-bottom: 10px;
}

.mb15
{
	margin-bottom: 15px;
}

.mb20
{
	margin-bottom: 20px;
}

.mb25
{
	margin-bottom: 25px;
}

.mb30
{
	margin-bottom: 30px;
}

.mb40
{
	margin-bottom: 40px;
}

.mb50
{
	margin-bottom: 50px;
}

.mb60
{
	margin-bottom: 60px;
}

.mb70
{
	margin-bottom: 70px;
}

.mb80
{
	margin-bottom: 80px;
}

.mb90
{
	margin-bottom: 90px;
}

.mb100
{
	margin-bottom: 100px;
}

.main-header .header-upper .logo-box .logo img
{
	height: 50px;
}

.main-header .sticky-header .logo img
{
	height: 50px;
}

.main-header .header-upper .logo-box
{
	padding: 10px 0px;
}

.main-header
{
	position: relative;
	background: #000;
}

.main-header.fixed-header .sticky-header
{
	background: #000;
}


.main-header .sticky-header .main-menu .navigation > li > a
{
	color: #FFF;
}
.main-header .mobile-nav-toggler {
	color: #FFF;
    background: #0e7eca;
    padding: 0px 10px;
}
.main-header .sticky-header .mobile-nav-toggler {
	color: #FFF;
}
.main-header .sticky-header .search-box-btn 
{
	color: #FFF;
    background: #00b11c;
    padding: 13px 12px;
    margin-right: 10px;
    margin-left: 2px;
}
.main-header .main-menu .navigation > li > a
{
	/*color: var(--color-two);*/
	color: #FFF;
}

.main-header .main-menu .navigation > li > a .menu-text
{
	text-shadow: 0 16px 0 var(--color-two);
}

.mobile-menu {
width: 100%;
}

.appointmeny_button_mobile
{
	margin-top: 10px;
}
.mobile_search
{
	color: #FFF;
    background: #00b11c;
    padding: 13px 12px;
    margin-right: 10px;
    margin-top: 3px;
}
.appointmeny_button-box
{
	height: 46px;
}

.page-section
{
	padding-top: 70px;
	position: relative;
	overflow: hidden;
}

.page-inner {
	position: relative;
	padding: 60px 0px 60px;
}

.page-title {
	padding: 150px 0px 120px;
}

.shadow-box
{
	position: relative;
	padding: 30px 30px;
	background-color: #ffffff;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.06);
}

.sec-title {
	margin-bottom: 10px;
}

.default-links
{
	margin-bottom: 10px;
}

.center
{
	text-align: center;
}

input, select, textarea
{
	border-color: #ffd695 !important;
}

.select2-container .select2-selection--multiple
{
	padding: 6px 0px !important;
}

.select2-container--default .select2-selection--multiple {
	border-radius: 0px !important;
}

.select2-container--default .select2-selection--multiple {
	border: solid #ffd695 1px !important;
}

.footer-logo
{
	width: 160px;
}

.page-title-bg
{
	background-image: url(../images/background/11.jpg);
	background-repeat: no-repeat;
	background-size: contain;
}

.footer-address
{
	display: flex;
	gap: 10px;
	margin-top: 30px;
}
.directory-social-links
{
	margin-top: 25px;
	display: flex;
	gap: 10px;
	justify-content: center;
}

.directory-social-links li a
{
	width: 35px;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.directory-social-links li a i
{
	color: #FFF;
}

.dsl-facebook
{
	background: #44a0ee;
}

.dsl-youtube
{
	background: #FF0034;
}
.dsl-instagram
{
	background: #BE01D0;
}

.directory-artist-detail
{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 6px;
}

.directory-artist-detail li
{
	font-size: 18px;
}

.artist-email
{
	font-size: 12px !important;
}

.artist-name-box
{
	display: flex;
	width: 100%;
	position: absolute;
	left: 0px;
	top: -17px;
	justify-content: center;
}

.top-search-btn
{
	color: #FFF;
	background: #00b11c;
	padding: 13px 12px;
}
.whatsapp
{
    color: #25D366!important;
    font-size: 25px!important;
}
.artist-detail_social-list
{
display: flex;
    gap: 8px;
    flex-direction: row;
}
.artist-detail_social-list a {
    position: relative;
    background: #ff4865;
    width: 48px;
    height: 48px;
    display: block;
    line-height: 48px;
    text-align: center;
    color: rgb(255 255 255);
}
.au-ol > li > strong {
    font-weight: bold;
    font-size: 20px;
}

.au-ol > li
{
	margin-bottom: 10px;
}